Debian Bug report logs - #252450
ITP: qucs -- an integrated circuit simulator with a graphical

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Stefan Jahn <jahn@mwt.ee.tu-berlin.de>

Date: Thu, 3 Jun 2004 14:18:06 UTC

Owned by: jredrejo@edu.juntaextremadura.net

Severity: wishlist

Merged with 295045

Fixed in version qucs/0.0.5-1

Done: jredrejo@edu.juntaextremadura.net (José L. Redrejo Rodríguez)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#252450; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stefan Jahn <jahn@mwt.ee.tu-berlin.de>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stefan Jahn <jahn@mwt.ee.tu-berlin.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Stefan Jahn <stefan@lkcc.org>
Subject: RFP: qucs -- Qt universal circuit simulator
Date: Thu, 3 Jun 2004 16:16:11 +0200
Package: wnpp
Version: N/A; reported 2004-06-03
Severity: wishlist

* Package name    : qucs
  Version         : x.y.z
  Upstream Author : Name <somebody@some.org>
* URL             : http://qucs.sourceforge.net/
* License         : GPL
  Description     : Qucs provides a GUI based on Qt for setting up
microwave circuits, a simulator, which is able to simulate the small-
and large signal behaviour of microwave circuits.  The results can be
shown on a special presentation page in different formats (rect, polar,
smith, tabular).


-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux ws66 2.4.24 #5 Wed Mar 17 11:15:55 CET 2004 i686
Locale: LANG=C, LC_CTYPE=C




Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#252450; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 252450@bugs.debian.org (full text, mbox):

From: José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>
To: Debian Bug Tracking System <252450@bugs.debian.org>
Subject: ITP qucs: an integrated circuit simulator with a graphical user interface According with the upstream developpers I am preparing a debian package for qucs
Date: Fri, 01 Oct 2004 17:49:08 +0200
Package: wnpp
Followup-For: Bug #252450




-- System Information:
Debian Release: gnulinex
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.6.7
Locale: LANG=es_ES@euro, LC_CTYPE=es_ES@euro (ignored: LC_ALL set to es_ES@euro)



Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#252450; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 252450@bugs.debian.org (full text, mbox):

From: José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>
To: Debian Bug Tracking System <252450@bugs.debian.org>
Subject: retitle 252450 ITP: qucs -- an integrated circuit simulator with a graphical user interface
Date: Fri, 01 Oct 2004 18:57:03 +0200
Package: wnpp
Severity: wishlist
Followup-For: Bug #252450

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

owner 252450 jredrejo@edu.juntaextremadura.net
- ---
correcting wrong information about packager email sent in previous mail 50 minutes ago.
It is jredrejo@edu.juntaextremadura.net instead of jose@itais.net 
(sorry, reportbug wasn't totally configured)

So, according with upstream authors of qucs (qucs.sourceforge.net)
I am going to prepare the package.

Regards

- -- System Information:
Debian Release: gnulinex
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.6.7
Locale: LANG=es_ES@euro, LC_CTYPE=es_ES@euro (ignored: LC_ALL set to es_ES@euro)

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFBXYxfmqVR2WapDeIRAumqAKC73D8l5dgAoFUEv0vUIzgT7063XACg0MJb
5/gNp/CJjB/ecD/SG/LBgeQ=
=avfu
-----END PGP SIGNATURE-----



Changed Bug title. Request was from José L. Redrejo <jredrejo@edu.juntaextremadura.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as jredrejo@edu.juntaextremadura.net. Request was from José L. Redrejo <jredrejo@edu.juntaextremadura.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, jredrejo@edu.juntaextremadura.net:
Bug#252450; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, jredrejo@edu.juntaextremadura.net. Full text and rfc822 format available.

Message #24 received at 252450@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: "John D. Hendrickson" <jdh@hend.net>, 295045@bugs.debian.org
Cc: David Moreno Garza <damog@damog.net>, Maximiliano Curia <maxy@gnuservers.com.ar>, Steve Langasek <vorlon@debian.org>, Matt Flax <flatmax@pgb.unsw.edu.au>, debian-devel@lists.debian.org, jredrejo@edu.juntaextremadura.net, 252450@bugs.debian.org
Subject: Re: Bug#295045: qucs: Excellent package - not in deb but should be: easy to compile too.
Date: Mon, 14 Feb 2005 13:53:57 +0000
reassign 295045 wnpp
retitle 295045 ITP: qucs -- an integrated circuit simulator with a graphical
merge 252450 295045
thanks

* John D. Hendrickson <jdh@hend.net> [2005-02-13 03:30]:
> Linux ECAD is the topic today (electronics CADs).
> 
> qucs is on sourceforge.net and works with debian easily.  It seems to be
> far better than any package debian has and is under active developement.

The procedure for requesting a package in Debian is to file a RFP, see
http://www.debian.org/devel/wnpp  Anyway, I see that someone has
indicated their interest in this package already (see
http://bugs.debian.org/252450).  I'm CCing them to this message so
they can comment.

> Oh.  A real debian bug too.  Oregano is labeled a GPL sim.  However it
> is just a graphic interface for spice3: and it's "oregano2" which is a
> rewrite of oregano for Gnome.  Debian doin't have spice3 (and
> I'm still looking for that, since ngspice and spicep08s have compile
> environment glitches - the annoying kind).

It's better to put separate issues into their own bug reports, but I'm
CCing the maintainers of these packages so they can comment.

-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, jredrejo@edu.juntaextremadura.net:
Bug#252450; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to José L. Redrejo <jredrejo@edu.juntaextremadura.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, jredrejo@edu.juntaextremadura.net. Full text and rfc822 format available.

Message #29 received at 252450@bugs.debian.org (full text, mbox):

From: José L. Redrejo <jredrejo@edu.juntaextremadura.net>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: "John D. Hendrickson" <jdh@hend.net>, 295045@bugs.debian.org, David Moreno Garza <damog@damog.net>, Maximiliano Curia <maxy@gnuservers.com.ar>, Steve Langasek <vorlon@debian.org>, Matt Flax <flatmax@pgb.unsw.edu.au>, debian-devel@lists.debian.org, 252450@bugs.debian.org
Subject: Re: Bug#295045: qucs: Excellent package - not in deb but should be: easy to compile too.
Date: Mon, 14 Feb 2005 15:24:31 +0100
As you can check (http://qa.debian.org/~anibal/debian-NEW.html), qucs package is
ready and waiting for ftp-masters approval since last December :'(
version 0.0.5 is coming and I will repackage it, send it again to the queue and
continue waiting...

Mensaje citado por Martin Michlmayr <tbm@cyrius.com>:

> reassign 295045 wnpp
> retitle 295045 ITP: qucs -- an integrated circuit simulator with a graphical
> merge 252450 295045
> thanks
> 
> * John D. Hendrickson <jdh@hend.net> [2005-02-13 03:30]:
> > Linux ECAD is the topic today (electronics CADs).
> > 
> > qucs is on sourceforge.net and works with debian easily.  It seems to be
> > far better than any package debian has and is under active developement.
> 
> The procedure for requesting a package in Debian is to file a RFP, see
> http://www.debian.org/devel/wnpp  Anyway, I see that someone has
> indicated their interest in this package already (see
> http://bugs.debian.org/252450).  I'm CCing them to this message so
> they can comment.
> 
> > Oh.  A real debian bug too.  Oregano is labeled a GPL sim.  However it
> > is just a graphic interface for spice3: and it's "oregano2" which is a
> > rewrite of oregano for Gnome.  Debian doin't have spice3 (and
> > I'm still looking for that, since ngspice and spicep08s have compile
> > environment glitches - the annoying kind).
> 
> It's better to put separate issues into their own bug reports, but I'm
> CCing the maintainers of these packages so they can comment.
> 
> -- 
> Martin Michlmayr
> http://www.cyrius.com/
> 




-------------------------------------------------
Mensaje enviado desde JuntaExtremadura.net
Utilizando software libre, IMP



Merged 252450 295045. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to jredrejo@edu.juntaextremadura.net (José L. Redrejo Rodríguez):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Stefan Jahn <jahn@mwt.ee.tu-berlin.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #36 received at 252450-close@bugs.debian.org (full text, mbox):

From: jredrejo@edu.juntaextremadura.net (José L. Redrejo Rodríguez)
To: 252450-close@bugs.debian.org
Subject: Bug#252450: fixed in qucs 0.0.5-1
Date: Thu, 07 Apr 2005 17:57:12 -0400
Source: qucs
Source-Version: 0.0.5-1

We believe that the bug you reported is fixed in the latest version of
qucs, which is due to be installed in the Debian FTP archive:

qucs_0.0.5-1.diff.gz
  to pool/main/q/qucs/qucs_0.0.5-1.diff.gz
qucs_0.0.5-1.dsc
  to pool/main/q/qucs/qucs_0.0.5-1.dsc
qucs_0.0.5-1_i386.deb
  to pool/main/q/qucs/qucs_0.0.5-1_i386.deb
qucs_0.0.5.orig.tar.gz
  to pool/main/q/qucs/qucs_0.0.5.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 252450@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net> (supplier of updated qucs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 30 Mar 2005 11:38:18 +0200
Source: qucs
Binary: qucs
Architecture: source i386
Version: 0.0.5-1
Distribution: unstable
Urgency: low
Maintainer: José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>
Changed-By: José L. Redrejo Rodríguez <jredrejo@edu.juntaextremadura.net>
Description: 
 qucs       - A Universal Circuit Simulator
Closes: 252450
Changes: 
 qucs (0.0.5-1) unstable; urgency=low
 .
   * Initial Debian release (Closes: #252450).
Files: 
 9cf003389520ebc05e0e99d2dde42d1d 631 electronics optional qucs_0.0.5-1.dsc
 4e5ad5b94335d91e3a1ab47eaabbbb18 1603972 electronics optional qucs_0.0.5.orig.tar.gz
 d0b0809895415e9de3accf31f776f4e2 3068 electronics optional qucs_0.0.5-1.diff.gz
 7cf1118cd332239df2d3ea30c6c93d47 1368728 electronics optional qucs_0.0.5-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFCTpfqHkQIZYcutOURAtH8AJ45QOH4tneemK2njgg5o7Uwvyn+NgCfSXAA
IZWF1Ns/N0GZvLoKwNDMi1o=
=PWol
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:15:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.